Plack::Loader::Restarter(3pm)

NAME
Plack::Loader::Restarter - Restarting loader

SYNOPSIS
  plackup -r -R paths

DESCRIPTION
Plack::Loader::Restarter is a loader backend that implements "-r" and "-R" option for the plackup script. It forks the server as a child process and the parent watches the directories for file updates, and whenever it receives the notification, kills the child server and restart.

SEE ALSO
Plack::Runner, Catalyst::Restarter